/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/


.header-scrolled #header_main {background-color: #fff;}

.single-product-main-image {width: 40%;float: left;margin-right: 50px;overflow: hidden;padding-bottom: 50px;} /* layout of single product page - image div width*/

.page-thumb {display: none;} /* remove cat thumb image from cat products index */

.inner_product {text-align: center;} /*centers product details under cat thumbs*/

.products .product h3 {padding-top: 5px;font-size: 24px;line-height: 24px;font-weight: normal;margin: 0 0 10px 0;}/*text below cat thumbs*/

#top .price span, #top del, #top ins {display: inline;text-decoration: none;font-size: 18px;line-height: 18px;}/*text for price on cat thumb box and product page*/

#top .price span {font-size: 24px; line-height: 24px; margin: 0 0 15px 0;} /*price on product page*/

.main_color .summary div {margin-top: 20px;} /*space under price for short description*/

.cart-collaterals .cart_totals {float: right;} /*totals before payment page*/
.cart-collaterals .cart_totals a.button.alt {float: right;} /*proceed to checkout button before payment page*/

#top #header .social_bookmarks_facebook a {color: #fff; background-color: #3B5998;}
#top #header .social_bookmarks_facebook a:hover {color: #000; background-color: #3B5998;}


.woocommerce-billing-fields {
    position: relative;
    z-index: 10000;
}


/*Responsive Styles*/

@media only screen and (max-width: 1140px) {/* small desktop */
#top .av-main-nav > li > a {font-size: 12px;} 

}
@media only screen and (max-width: 990px) {/* tablet landscape - nav change*/

}


@media only screen and (max-width: 767px){/*tablet portrait */

}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}


.topheadercurrency-widget {
	float: left;
	height: 30px;
	overflow: hidden;
}

.topheadercurrency-widget p {
	    font-size: 10px;
    float: right;
    padding-left: 10px;
    margin: 0;
}
.topheadercurrency-widget h3.widgettitle {
	display: none;
}

#top .topheadercurrency-widget form {
	margin: 0;
}

#top .topheadercurrency-widget .currency_switcher.select {
    margin-right: 30px;
    width: 90px;
    margin-top: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}


@media only screen and (max-width: 767px){/*tablet portrait */
	.topheadercurrency-widget {
		float: none;
		text-align: center;
		height: auto;
		margin-bottom: 5px;
	}
	#top .topheadercurrency-widget .currency_switcher.select {
		margin-left: auto;
		margin-right: auto;
	}

	.topheadercurrency-widget p {
		float: none;
		width: 280px;
		margin: 0 auto;
		line-height: 16px;
		padding: 0;
		margin-top: 5px;
		margin-bottom: 10px;
	}
}